# SPDX-FileCopyrightText: 2023 Bundesministerium des Innern und für Heimat, PG ZenDiS "Projektgruppe für Aufbau ZenDiS"
# SPDX-License-Identifier: Apache-2.0
---
repositories:
  - name: "jitsi"
    url: "https://gitlab.souvap-univention.de/api/v4/projects/137/packages/helm/stable"

releases:
  - name: "jitsi"
    chart: "jitsi/sovereign-workplace-jitsi"
    version: "1.1.0"
    values:
      - "values-jitsi.gotmpl"
    condition: "jitsi.enabled"

commonLabels:
  deploy-stage: "component-1"
  component: "jitsi"

bases:
  - "../../bases/environments.yaml"
...
